/* Custom CSS */
/* Custom CSS */
#header .inner {
  position: relative;
  height: 128px;
}
#logo { position: absolute;z-index:7; left:0px;top:5px;}



#footer a:hover,
.feature-credit a:hover,
.feature-content a:hover {
	color: #0087c0 !important;
}.feature-navigation a:hover,
.footer-widgets .zilla_flickr_widget a:hover img,
#footer-feature-nav a:hover,
.post-thumb a:hover,
.comment.author-comment .avatar,
#commentform .form-submit input:hover,
.contactform li button:hover,
.zilla-popular-widget-nav a:hover {
	background-color: #0087c0 !important;
}